Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 08:10:15 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rihea                    Bot:  Hi again! Bot:  Please enter your name Customer:  rihea Bot:  Hi Rihea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644929684 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  561629279            11:59 AM, 25th Mar                   Algaili                   Hi Rihea, 
 Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:00 PM, 25th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.\           12:03 PM, 25th Mar                   Algaili                   We can see you are contacting us regarding the order status.           12:03 PM, 25th Mar                   Algaili                   The order has been shipped from our warehouse and we be delivered within 48 hours.           12:07 PM, 25th Mar                   Algaili                   Is there anything else I can help you with!           12:07 PM, 25th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300236